/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color: #419639;
}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color: #50a548;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 25px;
}
h5 {
	font-size: 22px;
}
h6 {
	font-size: 19px;
}

/**add underline on active menu**/
#top-menu li.current-menu-item > a:after {
	content: " ";
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: block;
	padding-top: 10px;
}
/**no caret on mega menu**/
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	content: none;
}
/**button**/
body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
	color: #fff;
	padding: 10px 30px 10px 20px;
	min-width: 172px;
}
.et_button_icon_visible .et_pb_button:after, .et_button_icon_visible.woocommerce #content input.button.alt:after, .et_button_icon_visible.woocommerce #content input.button:after, .et_button_icon_visible.woocommerce #respond input#submit.alt:after, .et_button_icon_visible.woocommerce #respond input#submit:after, .et_button_icon_visible.woocommerce a.button.alt:after, .et_button_icon_visible.woocommerce a.button:after, .et_button_icon_visible.woocommerce button.button.alt:after, .et_button_icon_visible.woocommerce button.button:after, .et_button_icon_visible.woocommerce input.button.alt:after, .et_button_icon_visible.woocommerce input.button:after, .et_button_icon_visible.woocommerce-page #content input.button.alt:after, .et_button_icon_visible.woocommerce-page #content input.button:after, .et_button_icon_visible.woocommerce-page #respond input#submit.alt:after, .et_button_icon_visible.woocommerce-page #respond input#submit:after, .et_button_icon_visible.woocommerce-page a.button.alt:after, .et_button_icon_visible.woocommerce-page a.button:after, .et_button_icon_visible.woocommerce-page button.button.alt:after, .et_button_icon_visible.woocommerce-page button.button:after, .et_button_icon_visible.woocommerce-page input.button.alt:after, .et_button_icon_visible.woocommerce-page input.button:after {
	right: 10px;
}
/**recaptcha responsive**/
@media screen and (max-width: 575px) {
	.ginput_recaptcha {
		transform: scale(0.77);
		-webkit-transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}

/**gravity form basic zeald**/
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
	border: 0 none;
}
.gform_wrapper div.validation_error {
	border: 0 none;    
	padding: 0;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display: none;
}

#start-wizard .gform_wrapper ul.gform_fields li.search-address-field input.geo-complete {
	border: 1px solid #d6d6d6;
	background-color: #f1f1f1;
	font-size: 18px;
	border-radius: 5px;
	box-shadow: #e5e5e5 0px 2px 2px inset;
	padding: 16px 20px;
	width: 100%;
}

a.et_pb_button {
	color: #fff !important;
}
a.et_pb_button.secondary {
	color: #419639 !important;
	background: #fff;
	border-color: #fff;
}
a.et_pb_button.secondary:hover {
	background: #eee !important;
	border-color: #eee !important;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}

/* Full Width */
.et_right_sidebar #sidebar {
	display: none;
}
.et_right_sidebar #left-area {
	width: 100% !important;
	padding-right: 0 !important;
}

.woocommerce-breadcrumb,
#breadcrumbs {
	font-size: 13px !important;
	color: #666;
}
.woocommerce-breadcrumb a {
	color: #419639 !important;
}

.woocommerce .woocommerce-ordering select {
	background: transparent;
	border: 1px solid #d6d4c7;
	border-radius: 0;
	width: 270px;
	height: 40px;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	max-width: 238px !important;
	margin: auto !important;
}
.woocommerce ul.products .et_shop_image {
	min-height: 276px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 22px !important;
	color: #1f4c6c;
	text-align: center;
}

.woocommerce ul.products li.product .price {
	display: table;
	margin: auto !important;
	font-size: 20px !important;
}
.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price {
	color: #419639 !important;
}
.woocommerce ul.products li.product .price del {
	color: #ccc !important;
}
.woocommerce ul.products li.product .price ins,
.woocommerce ul.products li.product .price del {
	float: left;
	font-size: 20px !important;
}
.woocommerce ul.products li.product .price ins {
	margin-left: 6px !important;
	font-weight: normal;
}

.woocommerce span.onsale,
.woocommerce-page span.onsale
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
	width: 70px;
	height: 40px;
	border-radius: 0 !important;
	font-size: 14px;
	text-transform: uppercase;
	background: #419639 !important;
	left: 0 !important;
	font-weight: 700 !important;
}

input[type=submit] {
	cursor: pointer;
}

.search.search-results article h2,
.blog article h2,
.category article h2,
.author article h2{
	padding-top: 15px;
}

#top-menu ul.sub-menu a:hover {
	color: #50a548;
	opacity: 1;
}

#main-header {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	padding: 7px 0;
}

#et_search_icon:before {
	font-family: 'FontAwesome' !important;
	content: '\f002';
}

.woocommerce img, .woocommerce-page img {
	max-width: 40%;
	margin: auto;
}

.related.products {
	float: left;
	width: 100%;
}

.woocommerce div.product form.cart .button {
	text-align: left;
	font-family: 'Gudea';
}

.checkout-button {
	text-align: left !important;
}

.page-id-256 #main-content > .container {
	padding-top: 0;
}

.btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

.btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}

/**
* Order Wizard Pages
*/
#main-content.wizard-page .page-header {
	width: 80%;
	margin: auto;	
}

#main-content.wizard-page .page-header .wizard-step-statuses {
	display: inline;
	float: none;
}

ol.wizard-step-statuses {
	list-style: url;
}

ol.wizard-step-statuses li {
	display: inline-block;
	width: 31.33%;
	text-align: center;
}

ol.wizard-step-statuses li.selected {
	font-weight: bold;
}

#main-content.wizard-page .page-header .clearfix {
	padding-top: 15px;
	padding-bottom: 15px;
}

progress[value].wizard-progress {
	/* Reset the default appearance */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	/* Get rid of default border in Firefox. */
	border: none;

	/* Dimensions */
	width: 100%;
	height: 30px;

	/* For IE10 */
	color: #419639 !important; 
}

progress[value].wizard-progress .progress-bar {
	background-color: whiteSmoke;
	border-radius: 2px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25) inset;

	width: 250px;
	height: 20px;

	position: relative;
	display: block;
}

progress[value].wizard-progress .progress-bar > span {
	background-color: #419639 !important;
	border-radius: 2px;

	display: block;
	text-indent: -9999px;
}

#main-content.wizard-page .product-location-label {
	text-align: center;
	padding-bottom: 15px;
}

#main-content.wizard-page ul.product-catalog {
	list-style: none;
}

#main-content.wizard-page ul.product-catalog li.catalog-item {
	padding-top: 15px;
}

#main-content.wizard-page ul.product-catalog li.catalog-item.odd {
	background-color: #EBEBEB;
}

#main-content.wizard-page ul.product-catalog li.catalog-item .price {
	font-weight: bold;
	text-transform: capitalize;
}

#main-content.wizard-page ul.product-catalog li.catalog-item .row .col-1 {
	width: 1% !important;
}

#main-content.wizard-page ul.product-catalog li.catalog-item .row .variation-item:hover,
#main-content.wizard-page ul.product-catalog li.catalog-item .row .variation-item.selected {
	border: 1px solid #d0d0d0;
}

#main-content.wizard-page .shop_table.woocommerce-checkout-review-order-table {
	width: 100%;
}

.woocommerce-billing-fields input.input-text {
	width: 100%;
	padding: 15px;
}

.woocommerce-billing-fields .form-row.form-col-6 input.input-text {
	width: 99% !important;
}

div.woocommerce-billing-fields p.form-row.form-col-6  {
	float: left;
	width: 50%;
}

div.woocommerce-billing-fields #billing_country_field {
	display: none;
}

div.woocommerce-additional-fields {
	clear: both;
}

div.woocommerce-additional-fields #order_comments {
	width: 100%;
}

#main-content.wizard-page .full-description img {
	display: block;
}

/**
* Order Wizard Pages end
*/

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	width: 58%;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 40%;
}

#wc-od h3 {
	font-size: 18px;
}
/**
* Product List page
*/
.product-catalog input#order-product-selector {
	width: 1.5em;
	height: 1.5em;
	top: 40px;
	position: relative;
}
#submit-to-cart {

	float: right;

}
@media (min-width: 1025px) and (max-width: 1310px) {

	#top-menu li a {
		font-size: 16px !important;
	}

	#top-menu li {
		padding-right: 18px;
	}

	#main-header .container {
		width: 95%;
	}

}

/* @media screen and (max-width: 1440px) { */
@media screen and (max-width: 1024px) {
	#main-header {
		padding: 0;
	}
	#top-menu {
		display: none;
	}
	#et_mobile_nav_menu {
		display: block;
	}
	#et_top_search {
		float: left;
		margin: 10px 35px 0 0;
	}
	.et_header_style_left #logo {
		max-width: 50%;
		max-height: 54%;
	}
	div#page-container {
		padding-top: 137px !important;
	}
}

@media screen and (max-width: 1116px) {
	#et-secondary-menu,
	#et-secondary-nav {
		display: none;
	}
	#et-info {
		float: none;
	}
	#et-info ul {
		display: table;
		margin: auto;
	}
	#et-info ul li {
		border-right: 0 !important;
	}
}

@media screen and (max-width: 980px) {
	div#page-container {
		padding-top: 116px !important;
	}
	#et_top_search {
		margin-top: 0;
	}
	#et-info {
		padding-top: 0;
	}

}

@media screen and (min-width: 981px) {
	.search.search-results article img,
	.blog article a img,
	.category article a img,
	.author article a img,
	.single-post article .et_post_meta_wrapper img {
		max-width: 20%;
	}
	div#woocommerce_product_categories-2 {
		padding-left: 60px;
	}
}

@media screen and (max-width: 767px) {
	#et-info {
		text-align: left;
	}
	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 0;
	}
}

@media screen and (max-width: 600px) {
	#et-info ul li {
		width: 100%;
		float: none !important;
		text-align: center;
	}
	div#page-container {
		padding-top: 188px !important;
	}
}

@media screen and (max-width: 480px) {
	.et-search-form input {
		width: 60%;
	}
	#main-content.wizard-page ul.product-catalog {
		float:none;
	}

	#main-content.wizard-page ul.product-catalog li.catalog-item .row .col-1 {
		width: auto !important;
		float: none;
	}

	.product-catalog input#order-product-selector {
		top: 0;
	}
	
	div#custom_html-2 {
		float: none;
	}
}